<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>psql on MC部落</title>
    <link>https://h.cowbay.org/tags/psql/</link>
    <description>Recent content in psql on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 12 Nov 2018 09:48:12 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/psql/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>PostgreSQL 直接從已經存在的使用者複製權限到另一個使用者</title>
      <link>https://h.cowbay.org/post/copy_role_in_pgsql/</link>
      <pubDate>Mon, 12 Nov 2018 09:48:12 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/copy_role_in_pgsql/</guid>
      <description>&lt;p&gt;因為工作上的需求，有個資料庫需要開放給不同team的人去存取&lt;/p&gt;
&lt;p&gt;雖然都是在同一台機器上的同一個資料庫&lt;/p&gt;
&lt;p&gt;但是希望能夠不同team的人用不同的資料庫使用者&lt;/p&gt;
&lt;p&gt;這樣萬一出事，會比較好抓兇手？？&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
